# Contributing
### Project Structure
```
───yt-player
    │   android-chrome-192x192.png
    │   android-chrome-512x512.png
    │   apple-touch-icon.png
    │   CONTRIBUTING.md
    │   favicon-16x16.png
    │   favicon-32x32.png
    │   favicon.ico
    │   index.html
    │   LICENSE
    │   README.md
    │   script.js
    │   site.webmanifest
    │   style.css
    │
    └───.github
        ├───ISSUE_TEMPLATE
        │       bug_report.md
        │
        └───workflows
                codeql-analysis.yml
                linter.yml
```

### Code Standards and Formatting
Follow all standards and norms specific to the language of the file you are modifying. Double quotes are prefered over single quotes and provide adequate spacing for readability. Use camelCase for JavaScript identifiers and [kebab-case](https://stackoverflow.com/questions/11273282/whats-the-name-for-hyphen-separated-case) for HTML ids and classes and CSS selectors.
### Other Preferences
If you are contributing multiple changes, please use different branches and pull requests.
